<IfModule mod_ssl.c>
<VirtualHost *:443>
  ServerName nexus.openmodelica.org
  DocumentRoot "/var/www/html"

ProxyPreserveHost On
ProxyPass / http://127.0.0.1:8081/
ProxyPassReverse / http://127.0.0.1:8081/
RequestHeader set X-Forwarded-Proto "https"


Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/nexus.openmodelica.org/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/nexus.openmodelica.org/privkey.pem
</VirtualHost>
</IfModule>
